@charset "UTF-8";

article h1,
		h2,
		h3,
		h4 {
	margin: 0;
	padding: 0;
	background: none;
}

#category_image {
	background-color: #fff;
	padding: 2px;
	margin-bottom: 6px;
	box-shadow: 0 0 3px rgba( 0, 0, 0, 0.5);
}

h1 {
	font-size: 150%;
	font-weight: normal;
    border-left:7px solid #ccc;  
    border-bottom:1px solid #ccc;  
    padding:.6em .8em;
}

h1.page-title {
	background: none repeat scroll 0 0 #222222;
	color: #555555;
	font-size: 22px;
	margin: 0 auto;
	margin-bottom: 10px;
	padding: 20px;
	text-shadow: 0 2px 3px #171717;
}

h1.event-single {
	background: none repeat scroll 0 0 #222222;
	color: #555555;
	font-size: 22px;
	margin: 0 auto;
	margin-bottom: 10px;
	padding: 20px;
	text-shadow: 0 2px 3px #171717;
}
h2 {
	font-size: 120%;
	font-weight: normal;
/*    border-left:7px solid #e3297d;  */
    padding:.6em .8em;
}

h2.section-title {
/*	border-left:7px solid #fff; */
	border-top:1px solid #333;  
	border-bottom:1px solid #333;  
	padding:.6em .8em;
	font-size: 125%;
	margin-bottom: 10px;
	font-weight:bold;
	color:#333;
}

h2.contact {
	font-size: 125%;
	font-weight: normal;
	line-height: 1;
	background: /* #e3dac7 */ url(../images/ico_content_h2.png) no-repeat 15px center;
	padding: 10px 10px 5px 65px;
	margin: 25px 0 1em;
}

h3 {
	font-size: 115%;
	font-weight: normal;
    border-bottom:2px solid #ccc;  
	margin: 20px 0;
/*
    padding:.6em .8em;
*/
}

h4 {
	font-size: 105%;
	font-weight: normal;
}

div.posts,
section.entry-content {
/*
	padding: 0 6px;
*/
}

div.posts section.entry-content {
	padding: 0;
}

div.posts article {
/*
	margin-bottom: 20px;
*/
/*ここから追加*/
	padding : 20px 0;
/*ここまで追加*/
}
/*
.page-header {
	margin-bottom: 10px;
}
*/
.wpcf7 table {
	width: 100%;
	border: none;
	margin: 0 0 1em; 
}

.wpcf7 tr {
	border-top: solid 1px #ddd;
}

.wpcf7 th {
	font-weight: normal;
	background: #f4f4f4;
	text-align: left;
	vertical-align: top;
	padding: 18px 15px;
	white-space: nowrap;
}

.wpcf7 td {
	background: #fff;
	padding: 18px 15px;
}

.wpcf7 table tr:first-child {
	border: none;
}

.wpcf7 address {
	font-style: normal;
}

/* ↓ルーレット風日付↓ */
.roulette_date {
	font-weight: bold;
	border: 1px solid #fff;
	color: #fff;
}


.roulette_date td {
	text-align: center;
	vertical-align: middle;
	background-color: #000;
}

.kyujitsu .roulette_date .week {
	background-color: red;
}
.nichiyoubi .roulette_date .week {
	background-color: red;
}
.doyoubi .roulette_date .week {
	background-color: blue;
}
.heijitsu .roulette_date .week {
	background-color: #020;
}



	/* トップページToday's Show */
	.eventlist-tshow-date .roulette_date {
	border-right: none;
	font-size: 120%;
	}

	.eventlist-tshow-date .roulette_date .week {
/*
	font-size: 85%;
*/
	}
	
	.eventlist-tshow-date .roulette_date td,
	.eventlist-upcoming-date .roulette_date td {
	width: 30px;
	height: 30px;
	/*
	padding:3px;
	text-align:center;
	*/
	}

	.eventlist-tshow-date .roulette_date .day {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	}
	
	/* Pick Upスライダー(Cute Slider)内 */
	.eventlist-pickup-date,
	.eventlist-pickup-date_end {
	font-size: 150%;
	line-height: 1;
	/* IE8対策 */
	border: 1px solid #fff;
	}
	
	.eventlist-pickup-date .roulette_date td, 
	.eventlist-pickup-date_end .roulette_date td {
	width: 30px;
	height: 30px;
	/* IE8対策 */
	outline:1px solid #fff;
	position: relative;
	}

	.eventlist-pickup-date .roulette_date .day,
	.eventlist-pickup-date_end .roulette_date .day {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	}

	.eventlist-pickup-date .roulette_date .week,
	.eventlist-pickup-date_end .roulette_date .week {
	font-size: 100%;
	border-left: 1px solid #fff;
	}
	
	/* トップページ　Upcoming Shows */
	.column-article-odd .roulette_date {
	border-left: none;
/*
	font-size: 120%;
*/
	}
	.column-article-even .roulette_date {
	border-right: none;
/*
	font-size: 120%;
*/
	}

	.eventlist-upcoming-date {
	float: left;
/*
	width: 30px;
	height: 94px;
*/
	background: #000;
	font-size: 120%;
	}

	.eventlist-upcoming-date .roulette_date td {
	width: 29px;
	height: 29px;
	/*
	padding:3px;
	text-align:center;
	*/
	}

	.eventlist-upcoming-date .roulette_date .day {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	}
	
	.eventlist-upcoming-date .roulette_date .week {
/*
	font-size: 82%;
*/
}

	/* スケジュールページ */
	.eventlist-monthly-date {
	float: left;
/*
	width: 30px;
	height: 94px;
	margin-right: 15px;
*/
	background: #000;
	font-size: 175%;
	}

	.eventlist-monthly-date .roulette_date td {
	width: 39px;
	height: 39px;
	padding: 3px;
	/*
	text-align:center;
	*/
	}

	.eventlist-monthly-date .roulette_date .day {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	}
	
	.eventlist-monthly-date .roulette_date .week {
/*
	font-size: 82%;
*/
}

	/* 記事ページ */
	.eventlist-single-date {
	font-size: 200%;
	line-height: 1;
	}

	.eventlist-single-date .roulette_date td {
/*
	width: 30px;
	height: 30px;
*/
	padding: 5px;
	}

	.eventlist-single-date .roulette_date .day {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	}
	
	.eventlist-single-date .roulette_date .week {
/*
	font-size: 82%;
*/
}
	
time {
/*
	color: #707070;
	color: #C5CEE2;
	font-size: 80%;
	line-height: 1;
*/
}

/*
ul, ol {
	margin: 1em 0 1.2em 2em;
}
*/
.text {
/*
	border: solid 1px #ddd;
	padding: 3px;
	border-radius: 3px;
*/
}
.length-l {
	width: 98%;
}
.length-m {
	width: 50%;

}

.length-s {
	width: 30%;
}


input.submit {
	display: block;
	margin: 20px auto;
	padding: 10px 20px;
}
.require {
	color: #f00;
	font-size: 80%;
	font-weight: normal;
	white-space: nowrap;
}
.require:before {
	content: ' ';
	white-space: normal;
}

section.event_information h3 {
	background: none;
	line-height: 1.2;
	border-bottom: none;
/*
	margin-left: 155px;
*/
	margin-left: 5px;
	border-left: solid 5px #087ab3;
}

section.event_information .event_information_thumbnail {
	background: #fff;
	padding: 4px;
	border: solid 1px #ccc;
	
}

section.event_information table.event_information_spec {
	width: 608px;
}

section.event_information table.event_information_spec th,
section.event_information table.event_information_spec td {
	 padding: 3px 5px;
}

section.event_information table.event_information_spec th {
	width: 30%;
}

.event_information_content {
	font-size: 95%;
	padding: 20px 35px 5px;
	border: solid 3px #88d8ec;
	margin: 0 7px;
}

h4.event_information_content_title {
	clear: both;
	background: none;
	margin: 0 0 -40px;
	padding: 0;
}

/* feature */
.archive article.hentry,
.search article.hentry {
/*
	background-color: #fff;
	padding: 20px;
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	border-bottom: 2px dotted #333333
*/
}

.archive article.hentry .attachment-archive_thumbnail,
.search article.hentry .attachment-archive_thumbnail {
/*アーカイブページのPh白フチ↓
	background-color: #fff;
	padding: 2px;
↑アーカイブページのPh白フチ*/
	float: left;
}

.archive article.hentry .entry-header,
.archive article.hentry .entry-content,
.search article.hentry .entry-header,
.search article.hentry .entry-content  {
	margin-left: 286px;
}

/*
.archive article.hentry time,
.search article.hentry time {
	position: relative;
	top: -4px;
}
*/

span.author {
	font-size: 80%;
	display: block;
	float: right;
}

.archive article h1,
.search article h1 {
	font-size: 120%;
	font-weight: normal;
	line-height: 1.5;
	margin-bottom: 5px;
}

.archive article p,
.search article p {
	margin-bottom: 20px;
	font-size: 90%;
}

ul.social_buttons {
	margin: 10px 0 0;
}

ul.social_buttons:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;}

.social_buttons li {
	float: left;
	list-style: none;
	padding-right: 10px;
}

#content_date_author {
/*
	width: 620px;
*/
}

#content_date_author ul {
	list-style-type: none;
}

/* Contact Form 7のチェックボックスを項目ごとに改行 */
span.wpcf7-list-item { display: block; }

.entry-content-scr {
  overflow: auto;   /* スクロール表示 */
  height: 190px;
  padding: 5px;
/*
  background-color: red;
*/
}

.entry-content-scr p {
	font-size: 90%;
}
.update-title {
	font-size: 100%;
}

span.red {
	color: #ff0000;
}

